_id: sw2nmtsjv1f2kx24
_key: '!items!sw2nmtsjv1f2kx24'
img: systems/pf1/icons/misc/magic-swirl.png
name: Antiplant Shell
system:
  actions:
    - _id: msqc37y11cgcifor
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 10-ft.-radius emanation, centered on you
      duration:
        units: spec
        value: 1 min./level
      measureTemplate:
        size: '10'
        type: circle
      name: Use
      range:
        units: ft
        value: '10'
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>The <i>antiplant shell</i> spell creates an invisible, mobile barrier
      that keeps all creatures within the shell protected from attacks by plant
      creatures or animated plants. As with many abjuration spells, forcing the
      barrier against creatures that the spell keeps at bay strains and
      collapses the field.</p>
  learnedAt:
    class:
      druid: 4
      hunter: 4
  level: 4
  school: abj
type: spell

